@charset "utf-8";
/* CSS Document */

body
{
	margin: 0px;
	height: 100%;
}
html
{
	height: 100%;
}
.wrapper
{
	clear: both;
	height: 75%;
}
.listingwrapper
{
	clear: both;
	height: 120%;
}
.header
{
	width: 100%;
	height: 10px;
	background-color: #F3901D;
}
.footer
{
	width: 100%;
	height: 190px;
	background-color: #F3901D; 
	padding-top: 20px; 
	clear: both;  
}
.numbers
{
	font-size: 16px;
	line-height: 26px;
	bottom: 25px;
	z-index: 6;
}
.footerinside
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.footerleft
{
	font-size: 16px;
	line-height: 26px;
	bottom: 25px;
	z-index: 6;
}
.footerleft a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.footerleft a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.footerleft a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.footerright
{
	font-size: 12px;
	line-height: 18px;
	text-align: right;
	bottom: 29px;
	right: 15%;
	width: 60%;
	z-index: 5;
	float: right;
	margin-top: -156px;
}
.footerright a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.footerright a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.footerright a:hover
{
	color: #000000;
	text-decoration: underline;
}
.menucontainer
{	
	float: right;
	padding-top: 2%;	
	z-index: 5;
	width: 80%;
}
.menu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808285;
	float: left;
	padding-top: 10px;
	width: 100%;
	text-align: left;
}
.menuitem
{
	padding-right: 5%;
	display: inline-block;
}
.menu a:link
{
	color: #808285;
	text-decoration: none;
}
.menu a:visited
{
	color: #808285;
	text-decoration: none;
}
.menu a:hover
{
	color: #006F51;
	text-decoration: underline;
}
.main
{
	float: left;
	width: 20%;
}
.maingetintouch
{
	margin-top: 12%;
	float: left;
	width: 20%;
}
.paulhomecontainer
{
	margin-top: 20px;
	z-index: 4;
}
.paulhome
{
	width: 95%;
	height: 95%;
	max-width: 35px;
	max-height: 100px;	
}
.paulauctioncontainer
{
	margin-top: 20px;
	margin-bottom: 0px;
}
.paulauction
{
	width: 100%;
	height: 100%;	
	max-width: 67px;
	max-height: 100px;
}
.logocontainer
{
	max-height: 165px;
	max-width: 165px;
	margin-right: 5%;
	margin-left: 65%;
	margin-top: 40px;
	width: 25%;
	position: absolute;
}
.logo
{
	max-width: 100%;
	max-height: 100%;	
	width: auto;
	height: auto;
}
.sellingcontainer
{	
	float: right;
	padding-top: 30px;	
	padding-bottom: 20px;	
	z-index: 5;
	width: 70%;
}
.selling
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #808285;
	float: left;
	padding-top: 60px;
	width: 100%;
	text-align: left;
}
.videocontainer
{	
	float: right;
	width: 100%;	
	height: 35%;
	margin-left: auto;
	margin-right: auto;
}
.videoiframe
{
	height: 100%;
	width: 100%;
}	
.mapiframe
{
	height: 200px;
	width: 500px;
}	
.mybackgroundcontainer
{	
	float: right;	
	z-index: 5;
	width: 70%;
}
.mybackground
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #808285;
	float: left;
	padding-top: 25px;
	width: 100%;
	text-align: left;
}
.mybackgroundcontainer2
{	
	float: right;	
	z-index: 5;
	width: 70%;
}
.mybackground2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #808285;
	float: left;
	padding-top: 10px;
	width: 100%;
	text-align: left;
}
.tozerfamilycontainer
{	
	float: right;
	min-width: 40%;
	height: auto;
	margin-top: 2%;
}
.tozerfamily
{	
	width: 100%;
	height: 100%;
}
.getintouchcontainer
{	
	float: right;
	padding-top: 3%;	
	z-index: 5;
	width: 70%;
}
.getintouch
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #808285;
	float: left;
	padding-top: 60px;
	width: 100%;
	text-align: left;
}
.getintouchformwrapper
{
	float: right;
	padding-top: 1%;	
	z-index: 5;
	width: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808285;
}
.formtext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808285;
	width: 200px;
	background-color: #F1F1F2;
}
.button
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #006E51;
	padding: 5px;
}
.nolistingscontainer
{	
	padding-top: 1%;	
	width: 80%;
	position: fixed;
	top: 130px;
	margin-left: 15%;
}
.listingsmain
{
	float: left;
}
.nolistings
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #808285;
	float: left;
	padding-top: 25px;
	width: 100%;
	text-align: left;
}
.listingscontainer
{	
	padding-top: 1%;	
	width: 100%;
	position: absolute;
	top: 120px;
}
.listing
{	
	width: 100%;
	clear: both;
	padding-top: 40px;
}
.listingthumbnail
{	
	max-width: 150px;
	max-height: 114px;
	float: left;
	border: 0;
}
.listingheadline
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #808285;
	text-align: left;
	padding-bottom: 20px;
}
.listingheadline a:link
{
	color: #808285;
	text-decoration: none;
}
.listingheadline a:visited
{
	color: #808285;
	text-decoration: none;
}
.listingheadline a:hover
{
	color: #F3901D;
	text-decoration: underline;
}
.listingsmalltext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
.listingsmalltext a:link
{
	color: #808285;
	text-decoration: none;
}
.listingsmalltext a:visited
{
	color: #808285;
	text-decoration: none;
}
.listingsmalltext a:hover
{
	color: #F3901D;
	text-decoration: underline;
}
.listingdetail
{	
	width: 100%;
	clear: both;
	padding-top: 20px;
}
.listingdetailcontainer
{	
	padding: 1%;	
	width: 100%;
	padding-top: 50px;	
	float: left;
	clear: both;
}
.listingdetailheadline
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #808285;
	text-align: left;
}
.listingdetailsubheading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000;
	text-align: left;
}
.listingdetailsmalltext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
.listingdetailphotocontainer
{	
	padding-top: 1%;	
	width: 100%;
	clear: both;
	float: left;
}
.paullisting
{	
	padding-top: 100px;	
	width: 100%;
	clear: both;
	float: left;
}
.paultitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #006E51;
	text-align: left;
}
.paultext
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
.paultext a:link
{
	color: #808285;
	text-decoration: none;
}
.paultext a:visited
{
	color: #808285;
	text-decoration: none;
}
.paultext a:hover
{
	color: #F3901D;
	text-decoration: underline;
}
.paulprofile
{
	float: right;
	margin-top: -145px;
}
.listingfooter
{
	width: 100%;
	height: 190px;
	background-color: #F3901D; 
	padding-top: 20px; 
	clear: both;  
	visibility: hidden;
}
.listingfooterinside
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.listingfooterleft
{
	font-size: 16px;
	line-height: 26px;
	bottom: 25px;
	z-index: 6;
}
.listingfooterleft a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.listingfooterleft a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.listingfooterleft a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.listingfooterright
{
	font-size: 12px;
	line-height: 18px;
	text-align: right;
	bottom: 29px;
	right: 15%;
	width: 50%;
	z-index: 5;
	float: right;
}
.listingfooterright a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.listingfooterright a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.listingfooterright a:hover
{
	color: #000000;
	text-decoration: underline;
}
.consumeradvicecontainer
{	
	float: right;	
	z-index: 5;
	width: 47%;
	margin-right: 15%;
}
.consumeradviceheading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #808285;
	float: left;
	padding-top: 30px;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
}
.consumeradvice
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	float: left;
	width: 100%;
	text-align: left;
}
.consumeradvice a:link
{
	color: #F3901D;
	text-decoration: none;
}
.consumeradvice a:visited
{
	color: #F3901D;
	text-decoration: none;
}
.consumeradvice a:hover
{
	color: #CCCCCC;
	text-decoration: underline;
}